<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d3dc3535237638d33c893d86e06a28d">
  <dict>
    <!--2021-12-29 17:53:42.000-->
    <bool key="enabledMMS">false</bool>
    <!--2021-12-29 17:53:42.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:53:42.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
